View Issue Details

IDProjectCategoryView StatusLast Update
0003660GNUnettransport servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.11.0pre66 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003660: Assertion failed at gnunet-service-transport_validation.c:1685.
DescriptionFeb 09 22:24:32-777408 transport-16351 ERROR Error setting address in use for peer `DSTJ' `tcp.0.131.159.74.67:2086' to USED
TagsNo tags attached.

Activities

Christian Grothoff

2015-02-10 12:04

manager   ~0008851

Fixed in SVN 35205. With the new logic, the check is simply unnecessary.

Issue History

Date Modified Username Field Change
2015-02-09 22:26 Christian Grothoff New Issue
2015-02-09 22:26 Christian Grothoff Status new => assigned
2015-02-09 22:26 Christian Grothoff Assigned To => Christian Grothoff
2015-02-10 12:04 Christian Grothoff Note Added: 0008851
2015-02-10 12:04 Christian Grothoff Status assigned => resolved
2015-02-10 12:04 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-02-10 12:04 Christian Grothoff Resolution open => fixed
2015-02-10 12:05 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed